.aboutPage{
	padding-top: 210px;
	font-size: 20px;
	color: #333;
	line-height: 1.5em;
	width: 100%;
	max-width: 1000px;
	margin: auto;
	z-index: 1;
}
.aboutBox{
	width: 100%;
}
.aboutPage img{
	max-width: 100%;
}
.aboutPage p{
	margin-top: 10px;
}
.aboutPage .topImg{
	width: 16%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.aboutPage .aboutBox1{
	padding-left: 21%;
	padding-top: 5%;
	padding-right: 5%;
}
.aboutPage .aboutTitle{
	font-size: 36px;
	color: #80b239;
	margin-bottom: 50px;
}
.aboutPage .aboutBox2{
	margin-top: 70px;
	padding-left: 10%;
	padding-bottom: 3%;
}
.aboutPage .aboutSec{
	font-size: 26px;
	color: #80b239;
}
.aboutPage .aboutBox2 img{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 30%;
}
.aboutPage .aboutBox3 img{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 30%;
}
.aboutPage .aboutBox3{
	text-align: right;
	margin-top: 70px;
	padding-left: 30%;
	padding-bottom: 3%;
	padding-right: 5%;
}
.aboutPage .aboutBox4{
	margin-top: 70px;
	padding-left: 5%;
	padding-right: 30%;
	padding-bottom: 2%;
}
.aboutPage .aboutBox4 img{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 45%;
}
.aboutPage .aboutBox5{
	text-align: right;
	margin-top: 70px;
	padding-right: 5%;
	padding-left: 30%;
	padding-bottom: 5%;
}
.aboutPage .aboutBox5 img{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 45%;
}
.aboutPage .aboutBox6{
	margin-top: 70px;
	padding-left: 5%;
}
.aboutPage .aboutBox6 p{
}
.aboutPage .aboutBox6 img{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 25%;
}
.aboutPage .aboutBox7{
	margin-top: 70px;
	text-align: right;
	padding-right: 5%;
}
.aboutPage .aboutBox7 img{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 18%;
}
.historyPage{
	padding-top: 210px;
	max-width: 800px;
	margin:  auto;
}
.historyPage ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-bottom: 80px;
}
.historyPage ul:after{
	content: '';
	height: 100%;
	width: 5px;
	background-color: #a9a9a9;
	position: absolute;
	left: 0px;
	top: 0px;
	left: calc(50% - 2.5px);
}
.historyPage ul li{
	width: 50%;
	left: -25%;
	font-size: 24px;
	padding-right: 90px;
}
.historyPage ul li:nth-child(even){
	left: 25%;
	padding-left: 90px;
	padding-right: 0px;
}
.historyPage ul li:nth-child(odd):after{
	content: '';
	width: 30px;
	height: 30px;
	background-color: #a9a9a9;
	position: absolute;
	border-radius: 50%;
	right: -15px;
	top: calc(50%);
	border: 2px solid #a9a9a9;
	box-shadow: inset 0px 0px 0px 2px #fff;
	z-index: 1;
}

.historyPage ul li:nth-child(even):after{
	content: '';
	width: 30px;
	height: 30px;
	background-color: #a9a9a9;
	position: absolute;
	border-radius: 50%;
	left: -15px;
	top: calc(50%);
	border: 2px solid #a9a9a9;
	box-shadow: inset 0px 0px 0px 2px #fff;
	z-index: 1;
}
.historyPage ul li:nth-child(odd):before{
	content: '';
	width: 60px;
	height: 5px;
	background-color: #a9a9a9;
	position: absolute;
	right: 0px;
	top: calc(50% + 12.5px);
	border-radius: 2.5px;
}
.historyPage ul li:nth-child(even):before{
	content: '';
	width: 60px;
	height: 5px;
	background-color: #a9a9a9;
	position: absolute;
	left: 0px;
	top: calc(50% + 12.5px);
	border-radius: 2.5px;
}
.historyPage ul li span{
	font-size: 18px;
	margin-left: 5px;
}
.historyPage ul li p{
	font-size: 16px;
	margin: 0px;
	color: #333;
}
.historyPage .center{
	text-align: center;
	margin-bottom: 15px;
}
.aboutPage p{
	margin-left: 0px;
	margin-right: 0px;
}
@media (max-width: 576px){
	.aboutPage{
		font-size: 16px;
	}
	.aboutPage .aboutTitle{
		font-size: 20px;
		margin-bottom: 15px;
	}
	.aboutPage .aboutSec{
		font-size: 18px;
		margin-bottom: 5px;
	}
	.aboutPage .topImg{
		width: 100px;
	}
	.aboutPage .aboutBox1{
		padding-left: 110px;
		padding-right: 0px;
	}
	.aboutPage .aboutBox2{
		margin-top: 50px;
		padding-left: 10px;
		padding-right: 70px;
	}
	.aboutPage .aboutBox2 img{
		width: 200px;
		z-index: -1;
	}
	.aboutPage .aboutBox3{
		margin-top: 50px;
		padding-left: 70px;
	}
	.aboutPage .aboutBox3 img{
		width: 150px;
		z-index: -1
	}
	.aboutPage .aboutBox4{
		margin-top: 50px;
		padding-right: 80px;
	}
	.aboutPage .aboutBox4 img{
		width: 200px;
		z-index: -1
	}
	.aboutPage .aboutBox5{
		margin-top: 50px;
		padding-left: 70px;
	}
	.aboutPage .aboutBox6{
		margin-top: 50px;
		padding-right: 100px;
	}
	.aboutPage .aboutBox6 img{
		width: 200px;
		z-index: -1;
	}
	.aboutPage .aboutBox7{
		margin-top: 50px;
		padding-left: 100px;
	}
	.aboutPage .aboutBox7 img{
		width: 150px;
		z-index: -1
	}
	.historyPage ul li{
		padding-right: 30px;
		font-size: 20px;
	}
	.historyPage ul li p{
		font-size: 13px;
	}
	.historyPage ul li:nth-child(even){
		padding-left: 30px;
	}
	.historyPage ul li:nth-child(odd):before,
	.historyPage ul li:nth-child(even):before{
		width: 25px;
		top: calc(50% + 6px);
	}
	.historyPage ul li:nth-child(odd):after,
	.historyPage ul li:nth-child(even):after{
		width: 20px;
		height: 20px;
	}
	.historyPage ul li:nth-child(even):after{
		left: -10px;
	}
	.historyPage ul li:nth-child(odd):after{
		right: -10px;
	}
}
